<template>
  <el-config-provider :size="elementSize">
    <RouterView />
  </el-config-provider>
</template>

<script setup lang="ts">
import { storeToRefs } from "pinia";
import { useAppearanceStore } from "./stores/appearance";

const appearanceStore = useAppearanceStore();
const { elementPlusSize: elementSize } = storeToRefs(appearanceStore);
</script>
